Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
RFloat Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
double | float_value

## Detailed Description

Definition at line 752 of file ripper.y.

## Field Documentation

struct RBasic RFloat::basic

Definition at line 753 of file ripper.y.

double RFloat::float_value

Definition at line 754 of file ripper.y.

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h